## haskell-hashmap 1.2.0.1

=== debian/changelog ===
haskell-hashmap (1.2.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 31 Jan 2012 22:35:18 -0500
