=== debian/control ===
Source: haskell-hashmap
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-hashable-dev (>> 1.0)
  , libghc-hashable-prof
Build-Depends-Indep: ghc-doc
  , libghc-hashable-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/haskell-hashmap
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hashmap
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hashmap

Package: libghc-hashmap-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: persistent containers Map and Set based on hashing
 An implementation of persistent Map and Set containers based on hashing.
 The implementation is build on top of Data.IntMap.IntMap and
 Data.IntSet.IntSet, with very similar API. It uses Hashable class from the
 hashable package for hashing.
 .
 This package can be used as a drop-in replacement for Data.Map and Data.Set
 modules.
 .
 The Map key value is an Data.IntMap.IntMap indexed by the hash value,
 containing either one (key, value) or a Data.Map.Map key value for all
 keys with the same hash value.
 .
 The Set elem is an Data.IntMap.IntMap indexed by the hash value, containing
 either one elem or Data.Set.Set elem for all elements with the same hash
 value.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-hashmap-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: persistent containers Map and Set based on hashing; profiling libraries
 An implementation of persistent Map and Set containers based on hashing.
 The implementation is build on top of Data.IntMap.IntMap and
 Data.IntSet.IntSet, with very similar API. It uses Hashable class from the
 hashable package for hashing.
 .
 This package can be used as a drop-in replacement for Data.Map and Data.Set
 modules.
 .
 The Map key value is an Data.IntMap.IntMap indexed by the hash value,
 containing either one (key, value) or a Data.Map.Map key value for all
 keys with the same hash value.
 .
 The Set elem is an Data.IntMap.IntMap indexed by the hash value, containing
 either one elem or Data.Set.Set elem for all elements with the same hash
 value.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-hashmap-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: persistent containers Map and Set based on hashing; documentation
 An implementation of persistent Map and Set containers based on hashing.
 The implementation is build on top of Data.IntMap.IntMap and
 Data.IntSet.IntSet, with very similar API. It uses Hashable class from the
 hashable package for hashing.
 .
 This package can be used as a drop-in replacement for Data.Map and Data.Set
 modules.
 .
 The Map key value is an Data.IntMap.IntMap indexed by the hash value,
 containing either one (key, value) or a Data.Map.Map key value for all
 keys with the same hash value.
 .
 The Set elem is an Data.IntMap.IntMap indexed by the hash value, containing
 either one elem or Data.Set.Set elem for all elements with the same hash
 value.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
