=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -15,10 +16,10 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-hashable-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
 Homepage: http://git.auryn.cz/haskell/hashmap/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hashmap
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hashmap
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hashmap]
 
 Package: libghc-hashmap-dev
 Architecture: any
